Searching
..

Click anywhere to stop

KLA60816
Multiple vulnerabilities in Google Chrome

Обновлено: 25/01/2024
Дата обнаружения
27/09/2023
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to cause denial of service, execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Heap buffer overflow vulnerability in vp8 encoding can be exploited to cause denial of service.
  2. Use after free vulnerability in Extensions can be exploited to cause denial of service or execute arbitrary code.
  3. Use after free vulnerability in Passwords can be exploited to cause denial of service or execute arbitrary code.
Эксплуатация

Public exploits exist for this vulnerability.

Пораженные продукты

Google Chrome earlier than 117.0.5938.132

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2023-52178.8Critical
CVE-2023-51878.8Critical
CVE-2023-51868.8Critical
Узнай статистику распространения уязвимостей в твоем регионе